OCC Main Page | DataExchange | Toolkits | Packages | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# DataExchange
TKXSBase
RWHeaderSection

# RWHeaderSection Class Reference

`#include <RWHeaderSection.hxx>`

## Public Member Functions
void * | operator new (size_t, void *anAddress)
void * | operator new (size_t size)
void | operator delete (void *anAddress)
## Static Public Member Functions
static Standard_EXPORT void | Init ()
| enforced the initialisation of the libraries

## Member Function Documentation

static Standard_EXPORT void RWHeaderSection::Init | ( |  | ) | `[static]`

void RWHeaderSection::operator delete | ( | void * | anAddress | ) | `[inline]`

void* RWHeaderSection::operator new | ( | size_t | size | ) | `[inline]`

void* RWHeaderSection::operator new | ( | size_t | ,
|  | void * | anAddress
| ) | `[inline]`

The documentation for this class was generated from the following file:

- RWHeaderSection.hxx